Gå til hovedindhold

Allied Telesis AT GS950/10PS V2 - Switch - smart - 8 x 10/100/1000 (PoE+) + 2 x 1000Base-X - desktop, monterbar på stativ, væg-monterbar - PoE+ (75 W)

Fra 3.079 krhos 2 butikker
Følg prisen

Sammenlign priser

Priser opdateres dagligt

På lager (2)

Proshop DK

E-mærke certificeret4,3(60.928) på Trustpilot
Allied Telesis AT GS950/10PS V2
Fri fragt ved 1.000 kr.
3.079 kr
Tidligere tilbud (3)

CompuMail DK

4,4(38.466) på Trustpilot
Allied Telesis AT GS950/10PS V2 Switch 8-porte Gigabit PoE+
3.054 kr

Udgået · Sidst set 16. okt. 2026

Udgået · Sidst set 16. okt. 2026

Produktinformation

Specifikationer

Titel
Allied Telesis AT GS950/10PS V2 - Switch - smart - 8 x 10/100/1000 (PoE+) + 2 x 1000Base-X - desktop, monterbar på stativ, væg-monterbar - PoE+ (75 W)
Mærke
Allied Telesis
EAN
0767035219158
MPN
AT-GS950/10PS V2-50
Producent
Allied Telesis

Beskrivelse

ALLIED Gigabit webSmart switch 8x 10/100/1000-T PoE+ 2x SFP Ports and single fixed PSU EU Power Code Allied Telesis GS950/10PS Allied Telesis GS950/10PS, Managed, Gigabit Ethernet (10/100/1000), Full duplex, Power over Ethernet (PoE) Allied Telesis GS950/10PS. Switch type: Managed. Basic switching RJ-45 Ethernet ports type: Gigabit Ethernet (10/100/1000), Basic switching RJ-45 Ethernet ports quantity: 8, Console port: RJ-45. Full duplex. MAC address table: 8000 entries, Switching capacity: 20 Gbit/s. Networking standards: IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z. Power connector: DC-in jack. Power over Ethernet (PoE) The Allied Telesis GS950/10PS Gigabit Ethernet WebSmart switch features two Gigabit ports, two SFP combo ports, and eight PoE+ ports delivering up to 30 Watts per port to support video surveillance and security cameras, wireless access points, IP phones and other PoE powered devices. The PoE option eliminates the need for power rewiring and minimizes the clutter of power supplies and adapters in awkward places. Thanks to its compact size, the AT-GS950/10PS is ideal for wiring-constrained and smaller environments such as micro branch offices, classrooms, cafes, and smaller retail stores. Management features Switch type: Managed Feature: Quality of Service (QoS) support Feature: Web-based management MIB support: RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP Ports & interfaces Basic switching RJ-45 Ethernet ports quantity: 8 Basic switching RJ-45 Ethernet ports type: Gigabit Ethernet (10/100/1000) Gigabit Ethernet (copper) ports quantity: 10 Combo SFP ports quantity: 2 Fiber ports quantity: 2 Fiber optic connector: SFP Console port: RJ-45 Power connector: DC-in jack Network Networking standards: IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.3u, IEEE 802.3x, IE...

Prisanalyse

Allied Telesis AT GS950/10PS V2 - Switch - smart - 8 x 10/100/1000 (PoE+) + 2 x 1000Base-X - desktop, monterbar på stativ, væg-monterbar - PoE+ (75 W) er på lager hos 2 af de forhandlere, vi følger. Proshop DK har den laveste varepris på 3.079 kr.

Den næste forhandler med varen på lager er 600 kr. dyrere før fragt. Fragt og levering kan derfor have betydning for dit valg.

Hvordan ligger prisen?

Den laveste prisobservation i de seneste 90 dage er 2.739 kr., registreret . Den aktuelle pris på lager er 340 kr. højere. En tidligere pris er ikke en garanti for, at varen kan købes til samme pris igen.

Lagerstatus og tidligere tilbud

Vi har desuden 3 tidligere tilbud, som ikke længere er aktive. Det senest registrerede var 3.799 kr. hos Boligcenter DK den . Tidligere tilbud indgår ikke i den aktuelle prissammenligning.

Laveste pris på lager
3.079 kr.
Proshop DK
Forskel til næste forhandler
600 kr.
Vooma - Alt til hjem, have og fritid
Forhandlere med varen på lager
2

Sammenligningen omfatter de forhandlere, vi følger. Varepriserne er uden fragt. Lagerstatus bygger på forhandlernes oplysninger.

Sådan vurderer vi prisen

Vi sammenligner den laveste varepris fra hver forhandler med bekræftet lagerstatus og butikslink. Ukendt lagerstatus, udsolgte varer og tidligere tilbud holdes udenfor. Historiske sammenligninger bruger daterede prisobservationer fra de seneste 90 dage. Observationerne dokumenterer ikke daglig lagerstatus eller alle priser i perioden. Vi forudsiger ikke kommende prisfald.

Prisudvikling

Registrerede lavestepriser på Allied Telesis AT GS950/10PS V2 - Switch - smart, uden fragt. Ved flere observationer samme dag viser vi dagens laveste registrerede pris.

Valgt periode: 90 dage. 35 dage med registrerede prisobservationer.

Laveste observation i perioden
2.739 kr.
Senest registrerede pris
3.079 kr.
17. oktober 2026
Ændring fra periodens start
+293 kr. (10,5 %)

Den laveste prisobservation i den valgte periode var 2.739 kr. den hos compumail.dk.

Ved periodens start var den senest kendte observation 2.786 kr. fra . Den bruges som udgangspunkt for grafen og ændringen, men er ikke en ny observation i perioden.

Se registrerede dagspriser (35)
Registrerede dagsminimummer for Allied Telesis AT GS950/10PS V2 - Switch - smart · 90 dage. Dage uden nye observationer er ikke tilføjet. Forhandleren er knyttet til dagens valgte prisobservation.
Dato / forhandlerLaveste registrerede pris
proshop.dk3.079 kr.
proshop.dk3.057 kr.
compumail.dk3.054 kr.
compumail.dk3.051 kr.
compumail.dk3.020 kr.
proshop.dk3.054 kr.
csmegastore.dk3.093 kr.
proshop.dk3.023 kr.
compumail.dk3.034 kr.
compumail.dk3.012 kr.
compumail.dk3.002 kr.
proshop.dk3.007 kr.
compumail.dk3.019 kr.
proshop.dk3.005 kr.
compumail.dk2.818 kr.
compumail.dk2.822 kr.
compumail.dk2.820 kr.
compumail.dk2.802 kr.
compumail.dk2.759 kr.
compumail.dk2.763 kr.
compumail.dk2.759 kr.
compumail.dk2.765 kr.
compumail.dk2.758 kr.
compumail.dk2.754 kr.
compumail.dk2.763 kr.
compumail.dk2.762 kr.
compumail.dk2.758 kr.
compumail.dk2.743 kr.
compumail.dk2.742 kr.
compumail.dk2.743 kr.
compumail.dk2.739 kr.
compumail.dk2.742 kr.
compumail.dk2.749 kr.
compumail.dk2.770 kr.
compumail.dk2.769 kr.
Se hele den registrerede historik (75 dage)
Alle registrerede dagsminimummer for Allied Telesis AT GS950/10PS V2 - Switch - smart, uafhængigt af den valgte grafperiode. Priser uden fragt; datoer i dansk tid.
Dato / forhandlerPris
proshop.dk3.079 kr.
proshop.dk3.057 kr.
compumail.dk3.054 kr.
compumail.dk3.051 kr.
compumail.dk3.020 kr.
proshop.dk3.054 kr.
csmegastore.dk3.093 kr.
proshop.dk3.023 kr.
compumail.dk3.034 kr.
compumail.dk3.012 kr.
compumail.dk3.002 kr.
proshop.dk3.007 kr.
compumail.dk3.019 kr.
proshop.dk3.005 kr.
compumail.dk2.818 kr.
compumail.dk2.822 kr.
compumail.dk2.820 kr.
compumail.dk2.802 kr.
compumail.dk2.759 kr.
compumail.dk2.763 kr.
compumail.dk2.759 kr.
compumail.dk2.765 kr.
compumail.dk2.758 kr.
compumail.dk2.754 kr.
compumail.dk2.763 kr.
compumail.dk2.762 kr.
compumail.dk2.758 kr.
compumail.dk2.743 kr.
compumail.dk2.742 kr.
compumail.dk2.743 kr.
compumail.dk2.739 kr.
compumail.dk2.742 kr.
compumail.dk2.749 kr.
compumail.dk2.770 kr.
compumail.dk2.769 kr.
proshop.dk2.786 kr.
compumail.dk2.627 kr.
compumail.dk2.560 kr.
compumail.dk2.573 kr.
compumail.dk2.594 kr.
compumail.dk2.595 kr.
compumail.dk2.577 kr.
compumail.dk2.592 kr.
compumail.dk2.580 kr.
compumail.dk2.584 kr.
compumail.dk2.587 kr.
compumail.dk2.567 kr.
compumail.dk2.572 kr.
compumail.dk2.565 kr.
compumail.dk2.555 kr.
compumail.dk2.559 kr.
compumail.dk2.565 kr.
compumail.dk2.564 kr.
compumail.dk2.567 kr.
compumail.dk2.563 kr.
compumail.dk2.569 kr.
compumail.dk2.573 kr.
compumail.dk2.565 kr.
compumail.dk2.569 kr.
compumail.dk2.559 kr.
compumail.dk2.564 kr.
compumail.dk2.545 kr.
compumail.dk2.539 kr.
compumail.dk2.540 kr.
compumail.dk2.543 kr.
compumail.dk2.553 kr.
compumail.dk2.543 kr.
compumail.dk2.544 kr.
compumail.dk2.548 kr.
compumail.dk2.545 kr.
compumail.dk2.539 kr.
compumail.dk2.530 kr.
compumail.dk2.528 kr.
compumail.dk2.533 kr.
compumail.dk2.528 kr.
Om prishistorikken

Dagen følger dansk tid. Vi bevarer den laveste registrerede pris fra hver dag og den tilhørende forhandler. Ved samme pris bruger vi den seneste observation. Intradagstigninger vises derfor ikke. Historikken omfatter registrerede lavestepriser, ikke hver forhandlers fulde prishistorik. Lagerstatus på observationstidspunktet er ikke dokumenteret her. En dagsdato uden observation er ikke det samme som en uændret eller tilgængelig pris. Den aktuelle pris på lager vises separat og ændrer ikke historikken.

Butikkernes prishistorik indlæses, når du nærmer dig grafen.

Prisagent

Få besked, når prisen på Allied Telesis AT GS950/10PS V2 - Switch - smart falder

Vælg en ønskepris, så giver vi dig besked på e-mail, når Allied Telesis AT GS950/10PS V2 - Switch - smart kan købes til den pris eller mindre hos en af de forhandlere, vi følger.

Lige nu er den laveste pris 3.079 kr hos Proshop DK, og 2 forhandlere har varen på lager. Den laveste pris, vi har målt, er 2.528 kr (21. jun. 2026). Vi forudsiger ikke prisfald, men med en prisagent behøver du ikke selv holde øje med prisen.

  • · Gratis og uden konto
  • · Priserne opdateres dagligt fra de forhandlere, vi følger
  • · Én e-mail, når prisen er nået – ingen nyhedsbreve
Giv mig besked, når prisen er

Gratis og uden konto. Vi bruger kun din e-mail til denne prisagent og deler den ikke med andre. Privatlivspolitik

Vi opdaterer priser og lagerstatus dagligt fra de forhandlere, vi følger.